:root{
    --blue_logo: #00B9D7;
    --blue_title: #00F0FF;
    --blue_btn: #0EB8D6;
    --green_title: #85F200;
    --bg_gray: #393939;
    --nasa: 'Nasalization Rg', 'Montserrat', sans-serif;
    --myriad: 'Myriad Pro', 'Montserrat', sans-serif;
    --mont: 'Montserrat', sans-serif;
    --font_black: #202328;
    --font_gray: #929090;
    --font_gray2: #424242;
    --fs_title_p: 40px;
}

input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    
}
input[type=number] { 
   -moz-appearance: textfield;
   appearance: textfield;

}
.black{color:#000!important;}
.ag-im{background-size: inherit!important;}
@font-face {
    font-family: 'Nasalization Rg';
    src: url('../fonts/NasalizationRg-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body, html{
    height: 100%;
}

a{
    text-decoration: none;
    color: var(--font_black);
}

li{
    list-style: none;
}

nav ul{
    display: flex;
}

.container{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 5%;
}

nav.mobile{
    display: none;
    position: relative;
    width: 50px;
    height: 100%;
    margin-left: 30px;
}

.menu-toggle{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.menu-toggle i{
    font-size: 35px;
    cursor: pointer;
}

nav.mobile ul{
    position: absolute;
    top: 90px;
    right: 0px;
    background-color: white;
    display: none;
    width: 295px;
    border-radius: 10px;
    z-index: 10;
}

nav.mobile li{
    display: block;
    height: 60px;
    margin: 0 20px;
}

nav.mobile li a{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid var(--blue_btn);
    color: var(--blue_btn);
    font-family: var(--nasa);
}


nav.mobile li:last-child{
    border-bottom: 0px;
}

#icons-menu-mobile{
    display: none;
}

.flex-center-space-between{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-center-space-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

.align-stretch{
    align-self: stretch;
}

.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 50px;
    background-color: var(--blue_btn);
    position: relative;
    transition: all 0.5s;
    border-radius: 8px;
    color: white;
    font-family: var(--nasa);
    z-index: 2;
    cursor: pointer;
}

.btn span,
.btn img{
    z-index: 2;
}

.btn img{
    margin-left: 6px;
    width: 20px;
}

.btn::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 100%;
    background-color: var(--blue_title);
    z-index: 1;
    transition: all 0.5s;
    border-radius: 8px;
}

.btn:hover::before{
    width: 100%;
}

.ast-center{
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translate(-50%);
    width: 100px;
    height: 100px;
    background-size: contain;
    z-index: 999;
}

.ast-4{background-image: url("../images/ast4.png")}
.ast-5{background-image: url("../images/ast5.png")}

.title-section{
    text-align: center;
}

.title-section h2{
    font-size: 45px;
    font-family: var(--nasa);
    font-weight: normal;
    letter-spacing: 5px;
}

.title-section p{
    font-family: var(--myriad);
    max-width: 800px;
    margin: 0 auto;
    margin-top: 25px;
}

.green{
    color: var(--green_title);
}

.white{
    color: white;
}

.blue{
    color: var(--blue_btn);
}

.w50{
    width: 50%;
}

.w33{
    width: 33%;
}

header .topo{
    height: 85px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

header .logo{
    width: 230px;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

header .menu{
    width: calc(100% - 230px);
    height: 100%;
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
}

nav.desktop{
    display: flex;
    align-items: stretch;
    margin-right: 20px;
}

nav.desktop li a{
    padding: 0 13px;
    font-family: var(--mont);
    font-size: 13px;
    font-weight: 600;
}

nav.desktop li a:hover{
    background-color: var(--blue_logo);
}

header .icons-social,
header .icons-language{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .icon-box{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: var(--blue_logo);
    color: white;
    margin: 0 2px;
    cursor: pointer;
}

header .flag{
    width: 25px;
    height: 25px;
    margin: 0 2px;
}

section.destaque{
    padding: 150px 0 200px 0;
    font-family: var(--nasa);
    background-image: url("../images/bg1.png");
    background-size: cover;
}

.destaque .text,
.sobre .text{
    margin-bottom: 60px;
}

section.destaque h1{
    font-size: var(--fs_title_p);
    color: white;
    font-weight: normal;
    letter-spacing: 5px;
}

section.destaque h1:first-child{
    color: var(--blue_title);
}

section.sobre{
    padding: 200px 0 150px 0;
    background-image: url("../images/bg2.png");
    background-size: cover;
    background-position: left bottom;
    color: white;
    position: relative;
    z-index: -1;
}

.sobre .text h1{
    font-family: var(--nasa);
    font-size: var(--fs_title_p);
    font-weight: normal;
    margin-bottom: 30px;
    z-index: 1;
    letter-spacing: 5px;
}

.sobre p{
    max-width: 450px;
    width: 100%;
    line-height: 30px;
    font-family: var(--myriad);
    z-index: 1;
}

.sobre .ast-bg{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 550px;
    height: 300px;
    background-image: url("../images/ast3.png");
    background-size: cover;
    background-position: left top;
}

section.solucoes{
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: var(--bg_gray);
    position: relative;
    z-index: -2;
}

.solucoes .container{
    padding: 0px 2%;
}

.solucoes-box{
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
}

.solucoes-box-single{    
    padding: 30px 15px;
}

.solucoes-wraper{
    display: flex;
    min-height: 260px;
}

.solucoes-wraper a{    
    position: absolute;
    left: 25px;
    bottom: 0px;
}

.solucoes-wraper .icon-solucoes{    
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.content-solucoes{
    width: 80%;
    position: relative;
    padding-left: 25px;
}

.content-solucoes h3{
    font-family: var(--nasa);
    font-size: 20px;
    color: var(--blue_btn);
    font-weight: normal;
    letter-spacing: 3px;
    margin-bottom: 15px;
}

.content-solucoes p{
    font-family: var(--myriad);
    font-size: 16px;
    color: white;
    margin-bottom: 15px;
    line-height: 24px;
}

.solucoes-detalhes{
    background-image: url("../images/bg6.png");
    background-size: cover;
    background-position: right center;
    position: relative;
    padding: 100px 0px;
    display: none;
}

.solucoes-detalhes-bg{
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 35%, rgba(255,255,255,0.12) 100%);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.solucoes-detalhes-content{
    position: relative;
    z-index: 1;
}

.solucoes-detalhes-content .title{
    display: inline-block;
    padding: 15px 15px 15px 100px;
    background: var(--bg_gray);
    font-family: var(--nasa);
    font-weight: normal;
    letter-spacing: 7px;
    font-size: 40px;
    color: var(--blue_btn);
}

.solucoes-detalhes-content p{
    max-width: 400px;
    padding: 30px 0px 0px 100px;
    font-family: var(--myriad);
    font-size: 20px;
    line-height: 30px;
}

.solucoes-detalhes-content .solucoes-img{
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 15px 60px 15px 20px;
    background-color: var(--bg_gray);
    
}

.solucoes-detalhes-content .solucoes-img .img{
    width: 60px;
    height: 60px;
    background-image: url("../images/icon1.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}



section.blog{
    padding: 70px 0px 100px 0px;
    background-image: url("../images/bg3.png");
    background-size: cover;
    z-index: -3;
    position: relative;
}

.blog .blog-box{
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
	    justify-content: center;
}

.blog-box-single{
    width: 25%;
}

.blog-box-wraper{
    margin: 0 10px;
}

.blog-box-wraper .img{
    width: 100%;
}

.blog-box-wraper .img div{
    padding-top: 105%;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
}

.box-wraper-content{
    padding: 15px;
    text-align: center;
    background: white;
    border-radius: 0px 0px 10px 10px;
}

.box-wraper-content p{
    font-family: var(--myriad);
}

.box-wraper-content p:last-child{
    text-align: left;
    color: var(--font_gray2);
}

.box-wraper-content p:first-child{
    color: var(--font_gray);
}

.box-wraper-content h3{
    font-family: var(--nasa);
    font-weight: normal;
    font-size: 22px;
    color: var(--blue_btn);
    margin: 15px 0px;
}

.box-wraper-content a{
    color: var(--blue_btn);
    text-decoration: underline;
}

section.localidades{
    padding: 70px 0px 130px 0px;
}

.localidades .loc-box{
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
    justify-content: center;
}

.loc-box-wraper{
    margin: 0 15px;
}

.loc-box-wraper .img{
    width: 100%;
    position: relative;
    top: 5px;
    z-index: -1;
}

.loc-box-wraper .img div{
    padding-top: 80%;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
}

.loc-box .loc-box-single:nth-of-type(1) .loc-wraper-content{
    background-color: var(--blue_btn);
    background-image: url("../images/ast2.png");
    background-position: right top;
}

.loc-box .loc-box-single:nth-of-type(1) .loc-wraper-content h3,
.loc-box .loc-box-single:nth-of-type(1) .loc-wraper-content i,
.loc-box .loc-box-single:nth-of-type(3) .loc-wraper-content h3,
.loc-box .loc-box-single:nth-of-type(3) .loc-wraper-content i{
    color: var(--font_gray2);
}

.loc-box .loc-box-single:nth-of-type(2) .loc-wraper-content{
    background: var(--bg_gray);
    background-image: url("../images/ast2.png");
    background-position: center top;

}

.loc-box .loc-box-single:nth-of-type(3) .loc-wraper-content{
    background: var(--green_title);
    background-image: url("../images/ast2.png");
    background-position: left top;
}

.loc-wraper-content{
    padding: 20px;
    border-radius: 0px 0px 10px 10px;
    z-index: 2;
    color: white;
    min-height: 400px;
}

.loc-wraper-content li{
    padding: 15px 0px;
    font-family: var(--myriad);
}

.loc-wraper-content h3{
    font-family: var(--nasa);
    font-weight: normal;
    font-size: 22px;
    color: var(--blue_btn);
    margin: 15px 0px;
}

.loc-wraper-content i{
    margin-right: 5px;
}

section.seg{
    padding: 70px 0px 130px 0px;
    background-color: var(--bg_gray);
}

.seg .container{
    max-width: 1200px;
}

.seg .seg-box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 90px;
}

.seg-box-single{
    width: 20%;
    padding: 0px 10px;
    height: 500px;
    display: flex;
    align-items: center;
}

.seg-box-wraper{
    height: 100%;
    width: 100%;
    border-radius: 10px;
    background-color: white;
}

.seg-box-single:nth-of-type(1),
.seg-box-single:nth-of-type(5){
    width: 16.5%;
}

.seg-box-single:nth-of-type(2),
.seg-box-single:nth-of-type(4){
    width: 21%;
}

.seg-box-single:nth-of-type(3){
    width: 25%;
}

.seg-box-single:nth-of-type(1) .seg-box-wraper,
.seg-box-single:nth-of-type(5) .seg-box-wraper{
    height: 65%;
}

.seg-box-single:nth-of-type(2) .seg-box-wraper,
.seg-box-single:nth-of-type(4) .seg-box-wraper{
    height: 80%;
}

.seg-box-wraper .img{
    height: 50%;
    width: 100%;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
}

.seg-wraper-content{
    margin-top: 20px;
    text-align: center;
    font-family: var(--nasa);
    font-weight: normal;
    color: var(--blue_btn);
}

section.equipe{
    padding-top: 70px;
    padding-bottom: 45px;
}

.equipe .container{
    max-width: 1200px;
    padding: 0px 1%;
}

.equipe-box{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-top: 30px;
	justify-content: center;
}

.equipe-box-single{
    width: 25%;
    padding: 10px;
}

.equipe-box-wraper{
    cursor: pointer;
    background-color: #2A2A2A;
    background-size: contain;
    background-position: center 60px;
    background-repeat: no-repeat;
    height: 360px;/*530*/
    border-radius: 10px;
    position: relative;
}

.equipe-box-wraper .text{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30%;
    background: rgb(2,0,36);
    background: linear-gradient(180deg, rgba(2,0,36,0) 0%, #2A2A2A 30%);
    padding: 15px;
    border-radius: 10px;
}

.equipe-box-wraper .text h3{
    font-family: var(--nasa);
    margin-top: 10px;
    font-size: 30px;
    font-weight: normal;
}

.equipe-box-wraper .text li{
    padding: 5px 0px;
}

.equipe-box-wraper .text li:not(:last-child){
    font-family: var(--myriad);
    color: white;
    font-size: 11px;
}

.equipe-box-wraper .text li i{
    font-size: 14px;
    margin-right: 5px;
}

.equipe-box-wraper .text li a{
    color: white;
}

.equipe-box-wraper .text li:last-child{
    font-family: var(--nasa);
    font-weight: normal;
    color: white;
    font-size: 12px;
}

.equipe-detalhe{
    display: none;
}

.equipe-detalhe-flex{
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0px;
}

.equipe-detalhe-img{
    width: 400px;
    height: 600px;
    background-color: #2A2A2A;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center 60px;
}

.equipe-detalhe-content{
    width: calc(100% - 400px);
    padding: 50px 0px 50px 50px;
}

.equipe-detalhe-content .title{
    display: flex;
    align-items: center;
    height: 50px;
    margin-bottom: 25px;
}

.equipe-detalhe-content h3{
    font-family: var(--nasa);
    font-weight: normal;
    color: #1D1F24;
    font-size: 50px;
    letter-spacing: 7px;
    margin-right: 50px;
}

.equipe-detalhe-content .title span{
    width: 100%;
    height: 100%;
    background: var(--blue_btn);
}

.equipe-detalhe-content .email{
    font-family: var(--myriad);
    font-size: 22px;
    margin-bottom: 70px;
}

.equipe-detalhe-content .text{
    font-family: var(--myriad);
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 70px;
    padding-right: 25px;
}

.equipe-detalhe-content .phone{
    font-family: var(--nasa);
    font-size: 25px;
}

section.grupo{
    padding-top: 70px;
    padding-bottom: 130px;
    background-image: url("../images/bg4.png");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    color: #1D1F24;
    position: relative;
    z-index: 1;
}

.grupo .layer{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(128, 128, 128, 0.2);
    z-index: 2;
}

.grupo .container{
    z-index: 3;
    position: relative;
}

.grupo h2{
    font-family: var(--nasa);
    font-size: var(--fs_title_p);
    font-weight: normal;
    letter-spacing: 7px;
    margin-bottom: 40px;
}

.grupo p{
    font-family: var(--myriad);
    max-width: 600px;
    line-height: 32px;
    font-size: 18px;
}

section.contato{
    padding-top: 70px;
    padding-bottom: 130px;
    background-image: url("../images/bg5.png");
    background-size: cover;
    background-position: center;
}

.div-form{
    width: 100%;
    display: flex;
    justify-content: center;
}

.contato form{
    max-width: 600px;
    width: 100%;
    padding: 20px;
}

.contato form .input-line{
    margin: 15px 0px;
}

.contato form input:not([type=submit]),
.contato form textarea{
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
    border: 0;
    font-family: var(--myriad);
    outline: 0;
    border: 3px solid transparent;
    resize: none;
}

.contato form input:focus,
.contato form textarea:focus{
    border: 3px solid var(--bg_gray);
}

.div-btn{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.contato .btn{
    width: 220px;
    height: 42px;
    background-color: var(--bg_gray);
}

.contato .btn::before{
    background-color: var(--green_title);
}

footer{
    background-color: var(--bg_gray);
    color: rgba(255,255,255,0.9);
    font-family: var(--myriad);
}

footer a{
    color: rgba(255,255,255,0.9);
}

footer li{
    padding: 10px 0px;
}

footer li i{
    margin-right: 10px;
}

footer .box{
    display: flex;
    flex-wrap: wrap;
    padding: 70px 0px;
}

footer .box-single{
    width: 25%;
    height: 250px;
    display: flex;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    padding: 0px 20px;
}

footer .box-single:last-child{
    border-right: 0px;
}

footer .box-wraper{
    width: 100%;
    height: 100%;
}

footer .logo{
    max-width: 300px;
    width: 100%;
    height: 100%;
    background-size: 90%;
    background-position: center;
    background-repeat: no-repeat;
}

footer .box-wraper h3{
    padding-top: 10px;
    padding-bottom: 7px;
    font-weight: normal;
}

footer .box-single:first-child .box-wraper{
    display: flex;
    justify-content: center;
}

footer .icons-social{
    display: flex;
    margin-top: 30px;
}

footer .icon-box{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: white;
    color: var(--bg_gray);
    margin-right: 25px;
    cursor: pointer;
}

footer .by{
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

footer .by .text{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 25px 0px;
    color: rgba(255, 255, 255, 0.7);
}

footer .by .text p:first-child{
    margin-right: 5px;
}

footer .by .text span{
    display: inline-block;
    width: 51px;
    height: 16px;
    background-image: url('../images/logo-camelo.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

footer .by .text a{
    color: rgba(255, 255, 255, 1);
}

.loader{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: white;
    z-index: 100000;
}